@charset "utf-8";
/* CSS Document */

.list_carousel {
	width: 800px;
	float:left;
}

.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	background: #FFF;
	border: 1px solid #cdcdcd; 
	height: 115px;
	width: 175px;
	padding: 0;
	margin: 10px;
	display: block;
	float: left;
}

.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}

.prev {
	background-image:url(left.jpg);
	background-repeat:no-repeat;
	width: 33px;
	height: 49px;
	float: left;
	margin: 55px 15px 0 10px;
}
.next {
	background-image:url(right.jpg);
	background-repeat:no-repeat;
	width: 33px;
	height: 49px;
	float: right;
	margin: 55px 10px 0 5px;
}